.sppb-addon-person .sppb-addon-content .sppb-person-information .sppb-person-designation {
    margin: unset;
}

.Teams .btn.btn-default, .btn.sppb-btn-default, .sppb-btn.btn-default, .sppb-btn.sppb-btn-default {
    padding: 20px 20px;
  background: #383838;
  Color:#fff;
}

.white-popup-block {
    padding: 60px 60px;
}
.Teams .sppb-btn.sppb-btn-primary:hover{
    background:#fff;
      color:#0A95D8;
}
.sppb-addon-persion .sppb-person-introtext, .sppb-addon-persion .sppb-person-social-icons, .sppb-addon-person .sppb-person-introtext, .sppb-addon-person .sppb-person-social-icons {
    margin-left: 10PX;
    margin-right: 10px;
}

.team .sppb-person-content-wrap {
    height: 240px;
}